Subject: Re: Steel Problem

From: [email-masked]
Date: Fri, 13 Sep 1996 10:53:36 -0400

In a message dated 96-09-13 10:41:56 EDT, you write:

<< 
 I don't know if this opinion is qualified or not, but, It is possible that
 the stress cracks were mirco-crystaline in there to begin with, and with
 use got worse. What happened when you heated it is you RELEIVED the stress,
 thus causing the cracks to widen and appear. I've had this happen on old
 leaf spring (5160) especially on larger pieces (over 1/4" thick). I don't
 think a gas forge could heat fast enough to cause thermal fractuing. That
 would take a coal forge and Mongo on the crank >>

I have to agree with Brother Bill on this one....As someone with upteen years
in using a gas forge, I doubt that it caused the cracking...I would have to
say, not being able to examine the pieces in question that micro-crystalline
cracks  would make the most sense...

JP Hrisoulas